Bug 861549 - Update to 0.53
Update to 0.53
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xmlenc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On: 861548
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 02:23 EDT by gil cattaneo
Modified: 2013-04-18 10:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-18 10:15:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-09-29 02:23:15 EDT
Description of problem:
Update to 0.53
Comment 1 Fedora End Of Life 2013-04-03 13:10:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Mat Booth 2013-04-18 10:15:03 EDT
This package is already updated to version 0.53 in F19 and newer:

http://koji.fedoraproject.org/koji/buildinfo?buildID=396605

Closing.

Note You need to log in before you can comment on or make changes to this bug.